config:
  target: 'https://apiapp2.loquedeverdadimporta.org'
  phases:
    - duration: 120
      arrivalRate: 10
      rampTo: 50
      name: "Warm up the application"
    - duration: 600
      arrivalRate: 50
      name: "Sustained max load"
  defaults:
    headers:
      x-access-token: 'eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9.eyJpZCI6ImVjZjdkZGEyLTI1OGMtNDU4ZC1hNDFmLWRlMDdhOWNmYjZlYiIsImVtYWlsIjoiaW5mb0Byb2RheC1zb2Z0d2FyZS5jb20iLCJpYXQiOjE1NjY4MzU2MjgsImV4cCI6MTU5ODM3MTYyOCwiYXVkIjoiaHR0czovL3d3dy5sb3F1ZWRldmVyZGFkaW1wb3J0YS5vcmciLCJpc3MiOiJGdW5kYWNpw7NuIExRRFZJIiwic3ViIjoiaW5mb0Bsb3F1ZWRldmVyZGFkaW1wb3J0YS5vcmcifQ.epiDTYgr8YJPG1jdDkt7CkZ83iNZaLwXySy6RqVk5pw6O743dDWyIMQ1gCJ0niiF8gMslG-1mTyuF8Zs4EWWxQ'
scenarios:
  - flow:
    - get:
        url: "/api/v2/events/ed163912-da3a-405d-914a-117d2e9f80e3"
